#hometop{
	background:linear-gradient(
	     rgba(6, 27, 43, 0.3), 
	     rgba(6, 27, 43, 0.6)
	   ), url(../images/honesta-home_page-banner-image.jpg);
	background-position: center 15%;
	background-size: cover;
	overflow: hidden;
	background-repeat: no-repeat !important;
	min-height: 150px;
}

#hometop .flexcontainer{
	position: static;
}
@media (min-width: 721px){
	.multiSelectOptions {
	width: 30.1% !important;
	}
}

#mobileills{
	margin-top:50px;
}

#mobileills .acircle img {
	width: 80px;
	height: 80px;
	padding: 20px;
}


@media (max-width: 565px){
	#mobileills .acircle img {
		width: 60px;
		height: 60px;
		padding: 15px;
	}
	#mobileills .acircle{
		margin-right: 10px;
		margin-bottom: 10px;
	}
	#mobileills{
	margin-top: 35px;
	}
}

@media (max-width: 380px){
	#mobileills .acircle img {
		width: 45px;
		height: 45px;
		padding: 15px;
	}
}

.acircle {
	display: inline-block;
	border-radius: 50%;
	margin-right: 25px;
	margin-bottom: 10px;
	background-color: #E6E6E6;
	opacity: 0;
	transition-property: opacity;
	transition-duration: .25s;
	transition-timing-function: linear;
}

@media (max-width: 887px){
	.colright .acircle{
		margin-bottom: 25px;
	}
}

@media (max-width: 879px){
	.colleft .acircle{
		margin-bottom: 25px;
	}
}

.acircle.go {
	opacity: 1;
}

.tempimage{
	width: 	100%;
	margin: auto;
	position: relative;
	text-align: center;
}

.acircle img{
	width: 90px;
	height: 90px;
	padding: 30px;
	opacity : 0;

	transform: scale(1);
	-webkit-transform: scale(1);

	transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;

	transition-property: transform, opacity;
	-webkit-transition-property: transform, opacity;

	transition-duration: .5s;
	-webkit-transition-duration: .5s;

	transition-timing-function: linear;
	-webkit-transition-timing-function: linear;
}

.acircle.go img{
	opacity : 1;

	transform: scale(1.4);
	-webkit-transform: scale(1.4);
}

#first img{
	transition-delay: 0s;
}

#second img{
	transition-delay: .5s;
}

#third img{
	transition-delay: 1s;
}

.slidefromleft{
	right:40px;
}
.slidefromright{
	left:40px;
}
